rematch - Bug #568
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin] [Publish] [Create] Sau khi tao méi publish thanh céng, tao mdi publish khac 16i hién thi va
up anh
11/30/2024 06:55 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:

1. Tao mdi publish thanh céng

2. Tai popup thanh céng click button x

3. Tai man tao mdi publish ki€m tra hi€n thj
4. Nhap dud thong tin, up file anh

0 Két qua hién tai:

3. Tai man tao mdi publish van Iuu truéing thai gian cia publish d4 tao trude dé
4. Up file &nh thét bai

5. Click button submit khong call API

0 Két qua mong mudn:

3. Tai man tao mdi publish khdng Iuu trudng thdi gian cua publish da tao trudc do
4. Up file &nh thanh céng

5. Click button submit call API

History

#1 - 11/30/2024 06:55 AM - Nguyén Tra
- File 4.mp4 added
- File 90.jpg added

#2 - 11/30/2024 10:02 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 11/30/2024 10:04 AM - Quan Nguyén
- Status changed from Implemented to Deployed

#4 - 11/30/2024 10:05 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#5 - 11/30/2024 11:12 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#6 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files
http://admin.rematch.dt-solution.com/publishes/create

4.mp4 1.02 MB 11/30/2024 Nguyén Tra
90.jpg 86.8 KB 11/30/2024 Nguyén Tra
